contentColumnType: string
fieldGroup: 0ace0509-7374-410b-97a2-ea7a37380bce
handle: body
instructions: ''
name: Body
searchable: true
settings:
  contentTable: '{{%matrixcontent_body}}'
  maxBlocks: ''
  minBlocks: ''
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
